## rust-noop-proc-macro 0.3.0

=== debian/changelog ===
rust-noop-proc-macro (0.3.0-1) unstable; urgency=medium

  * Package noop_proc_macro 0.3.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 21:17:30 +0200
