=== debian/control ===
Source: rust-noop-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/noop-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/noop-proc-macro
X-Cargo-Crate: noop_proc_macro
Rules-Requires-Root: no

Package: librust-noop-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-noop-proc-macro+default-dev (= ${binary:Version}),
 librust-noop-proc-macro-0-dev (= ${binary:Version}),
 librust-noop-proc-macro-0+default-dev (= ${binary:Version}),
 librust-noop-proc-macro-0.3-dev (= ${binary:Version}),
 librust-noop-proc-macro-0.3+default-dev (= ${binary:Version}),
 librust-noop-proc-macro-0.3.0-dev (= ${binary:Version}),
 librust-noop-proc-macro-0.3.0+default-dev (= ${binary:Version})
Description: No-op proc_macro, literally does nothing - Rust source code
 This package contains the source for the Rust noop_proc_macro crate, packaged
 by debcargo for use with cargo and dh-cargo.
