=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test noop_proc_macro 0.3.0 --all-targets --all-features
Features: test-name=rust-noop-proc-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noop_proc_macro 0.3.0 --all-targets 
Features: test-name=librust-noop-proc-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noop_proc_macro 0.3.0 --all-targets --no-default-features
Features: test-name=librust-noop-proc-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
